.news-slider-cont {
    position: relative;
}

.news-slider-cont .navigation {
    position: absolute;
    width: 100%;
    top: 2em;
}

.news-slider-cont .navigation .slick-arrow {
    right: 5em;
    top: 15em;
    transform: none;
    background: none;
    position: absolute;
}

.news-slider-cont .navigation .slick-prev:before,
.news-slider-cont .navigation .slick-next:before {
    content: "";
    right: -1.625em;
    background-color: rgba(71, 191, 175, 0.56);
    width: 4em;
    height: 4em;
    box-shadow: -0.4375em 0.4375em 0.4375em rgb(205 202 202 / 20%);
    border: none;
    border-radius: 100%;
    background-image: url(../images/icons/right-arrow-white.svg);
    aspect-ratio: 1/1;
}

.news-slider-cont .navigation .slick-prev:before {
    box-shadow: -0.4375em -0.4375em 0.4375em rgb(205 202 202 / 20%);
}

.news-slider-cont .navigation .slick-arrow:hover:before {
    background-color: rgba(71, 191, 175, 1);
}

.news-slider-cont .navigation .slick-arrow.slick-prev {
    left: 5em;
}

.news-slider-cont .navigation .slick-slide {
    margin: 0 0px;
}

.news-slide {
    padding: 0 24em;
}

.edition-btn {
    top: 2em;
    position: absolute;
    right: -1.83em;
    rotate: 270deg;
    border-radius: 2em;
    padding: 1.24em 1.75em;
    border: 0;
    color: #ffffff;
    background-color: #47BFAF;
    box-shadow: -0.4375em -0.4375em 0.4375em rgb(205 202 202 / 20%);
    font-size: 1.1425em;
    line-height: 1em;
    z-index: 1;
}

@media only screen and (max-width: 1536px) {
    .news-slider-cont .navigation .slick-next:before,
    .news-slider-cont .navigation .slick-prev:before {
        background-size: 2em;
    }
}

@media only screen and (max-width: 1367px) {
    .news-slide {
        padding: 3.125em 6.125em;
    }
}

@media only screen and (max-width: 1199px) {
    .news-slide {
        padding: 0px 70px;
    }
    .edition-btn {
        right: -64px;
    }
    .news-slider-cont .navigation .slick-arrow {
        right: 3em;
    }
    .news-slider-cont .navigation .slick-arrow.slick-prev {
        left: 3em;
    }
}

@media only screen and (max-width: 768px) {
    .news-slider-cont .navigation {
        position: fixed;
        bottom: 160px;
        z-index: 2;
        top: auto;
    }
    .news-slide {
        padding: 0px;
    }
    .edition-btn {
        right: -70px;
        top: 0;
    }
    .news-slider-cont .navigation .slick-arrow {
        display: none;
    }
}

@media only screen and (max-width: 575px) {
    .news-slider-cont .navigation {
        bottom: 0;
    }
    .edition-btn {
        top: auto;
        bottom: 100px;
    }
    .edition {
        padding-top: 0px;
    }
}
